LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Enumerations
ZoomLevel.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::media
| Media type interfaces.

## Enumerations
enum | ZoomLevel { NOT_AVAILABLE, ORIGINAL, FIT_TO_WINDOW, FIT_TO_WINDOW_FIXED_ASPECT, FULLSCREEN, ZOOM_1_TO_4, ZOOM_1_TO_2, ZOOM_2_TO_1, ZOOM_4_TO_1 }